Subject: Re: [MBONED] Adoption of draft-singer-appsawg-mcast-url

From: Leonard Giuliano <[email-masked]>
Date: Wed, 13 May 2015 08:24:56 -0700

Thus far there hasn't been much traffic on the list for/against adopting 
this draft.  Since this seems to fit well with the charter/goals/spirit of 
MBONED, received solid support in Dallas, and given the non-controversial 
nature of the proposal, we've decided to extend the call for adoption for 
another 2 weeks.

This is a very short doc and an easy read.  Please take a look and speak 
up if you support/oppose adopting this draft as a WG document.

On Wed, 8 Apr 2015, Leonard Giuliano wrote:

| 
| URLs and HTTP Response Forms for Multicast
| (https://tools.ietf.org/html/draft-singer-appsawg-mcast-url-00) was presented
| in MBONED at IETF 92 (Dallas). The authors are requesting official adoption of
| this draft as a WG document in MBONED (in the meeting, ~7-8 people supported
| adopting this draft as a WG document, none opposed).
| 
| Please respond by Apr 22 if you do/do not support adoption of this draft.
| 
| If you are listed as a document author, please respond to this email whether
| or not you are aware of any relevant IPR.  If you are not listed as an author
| and are aware of any relevant IPR, please respond as well.
| 
| 
| -Lenny and Greg
|

---

From: Dave Thaler <[email-masked]>
Date: Thu, 14 May 2015 01:49:33 +0000

https://tools.ietf.org/html/draft-ietf-appsawg-uri-scheme-reg-06 is in the RFC editor's queue
and specifies the requirements for defining URI schemes.   If MBONED adopts this document,
the WG should follow the requirements in that RFC.

I'd also point out that RFC 3986 states:
   Future specifications and related documentation should
   use the general term "URI" rather than the more restrictive terms
   "URL" and "URN" [RFC3305].

Hence if the WG adopts this document, I'd recommend that the title and the filename
both change to use "uri" instead of "url".

Finally, I see that section 5.4 of draft-singer-appsawg-mcast-url is currently worded
to be too IPv4-specific.

Dave

> -----Original Message-----
> From: MBONED [mailto:[email-masked]] On Behalf Of Leonard
> Giuliano
> Sent: Wednesday, May 13, 2015 8:25 AM
> To: MBONED WG
> Subject: Re: [MBONED] Adoption of draft-singer-appsawg-mcast-url
> 
> 
> Thus far there hasn't been much traffic on the list for/against adopting this
> draft.  Since this seems to fit well with the charter/goals/spirit of MBONED,
> received solid support in Dallas, and given the non-controversial nature of
> the proposal, we've decided to extend the call for adoption for another 2
> weeks.
> 
> This is a very short doc and an easy read.  Please take a look and speak up if
> you support/oppose adopting this draft as a WG document.
> 
> 
> _______________________________________________
> MBONED mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mboned

---

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 14 May 2015 11:23:00 -0500

> Finally, I see that section 5.4 of draft-singer-appsawg-mcast-url is currently worded

+1

I had noticed that too.

Behcet